{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "paragraph_title",
            "block_content": "œuvrer",
            "block_bbox": [
              120,
              141,
              229,
              178
            ],
            "block_id": 0,
            "block_order": 1,
            "group_id": 0,
            "block_polygon_points": [
              [
                120.0,
                141.0
              ],
              [
                229.0,
                141.0
              ],
              [
                229.0,
                178.0
              ],
              [
                120.0,
                178.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2422",
            "block_bbox": [
              1023,
              142,
              1099,
              174
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1023.0,
                142.0
              ],
              [
                1099.0,
                142.0
              ],
              [
                1099.0,
                174.0
              ],
              [
                1023.0,
                174.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "offense",
            "block_bbox": [
              1895,
              144,
              2002,
              175
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1895.0,
                144.0
              ],
              [
                2002.0,
                144.0
              ],
              [
                2002.0,
                175.0
              ],
              [
                1895.0,
                175.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "叹。▶〈être l’œuvre de qn/qch.〉是由…造成的，是…的结果，是由…所致；是…的产物，是由…做的：Ces moisissures sont l’œuvre de l’humidité. 发霉是由于潮湿造成的。/ Ce vase cassé, c’est l’œuvre des enfants. 花瓶打碎了，这是孩子们干的。/ Robinson se réjouit de ces objets non seulement parce qu’ils lui sont utiles, mais parce qu’ils sont son œuvre. 鲁宾逊从这些物品中获得愉悦，这不仅是因为它们对他有用，还因为它们是他自己制作的。4.[用复数](用道德或宗教的观点进行评判的)行为，作为；善行：œuvres de miséricorde = bonnes œuvres 慈善事业，善行 / Elle consacre aux œuvres la plus grande partie de ses loisirs. 她把大部分空闲时间都用在慈善事业上。/ Dieu juge les hommes sur [selon] leurs œuvres. 上帝根据每个人的行为对人进行评判。[注：在固定的习惯表达中用单数，如：faire œuvre pie(行善，做好事)] 5.[转] œuvres vives 致命部分，要害，根本：une entreprise frappée dans ses œuvres vives par la crise 一个被危机损害致命部分的企业 6.慈善机构，慈善团体（= œuvre de bienfaisance, bonne œuvre）：faire un don à une œuvre 向一个慈善机构作捐赠 / organiser une collecte au profit d’une œuvre 为一个慈善机构组织募捐 7.[神学，宗] œuvre de (la) chair 肉体的结合，性交 8.[海] œuvres vives(船体的)水下部分，吃水部分 / œuvres mortes(船体的)吃水线以上部分 9.[劳动法] œuvres sociales 社会福利事业 10.[古法] 堂区的财产管理委员会：maître de l’œuvre 堂区的财产管理委员会成员 / banc d’œuvre 堂区财产管理委员席 11.[珠宝业] 宝石镶嵌：diamant hors d’œuvre [de l’œuvre] 尚未镶嵌的钻石；从镶嵌部位脱落的钻石 / metteur en œuvre 珠宝镶嵌匠 12.[农] 耕翻，耕种，耕作，耕耘",
            "block_bbox": [
              127,
              198,
              1040,
              1285
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                127.0,
                198.0
              ],
              [
                1040.0,
                198.0
              ],
              [
                1040.0,
                1285.0
              ],
              [
                127.0,
                1285.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "A l'œuvre on connaît l'artisan [ l'ouvrier ]. 【该】工匠手艺如何，一看产品便知。见活儿，识工匠。观其事知其人。",
            "block_bbox": [
              126,
              1288,
              1022,
              1368
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                126.0,
                1288.0
              ],
              [
                1022.0,
                1288.0
              ],
              [
                1022.0,
                1368.0
              ],
              [
                126.0,
                1368.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être atteint [frappé] dans ses œuvres vives 被击中要害，遭到致命打击",
            "block_bbox": [
              126,
              1369,
              1029,
              1450
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                126.0,
                1369.0
              ],
              [
                1029.0,
                1369.0
              ],
              [
                1029.0,
                1450.0
              ],
              [
                126.0,
                1450.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être grosse [enceinte] des œuvres de qn 怀上某人的孩子",
            "block_bbox": [
              124,
              1453,
              933,
              1492
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                124.0,
                1453.0
              ],
              [
                933.0,
                1453.0
              ],
              [
                933.0,
                1492.0
              ],
              [
                124.0,
                1492.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être (le) fils de ses œuvres 靠个人奋斗而获得成功, 依靠自己的努力而获得成功; 自学成才",
            "block_bbox": [
              121,
              1493,
              1027,
              1578
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                121.0,
                1493.0
              ],
              [
                1027.0,
                1493.0
              ],
              [
                1027.0,
                1578.0
              ],
              [
                121.0,
                1578.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "exécuteur [maître] des hautes œuvres 刽子手",
            "block_bbox": [
              122,
              1574,
              782,
              1616
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                122,
                1574
              ],
              [
                122,
                1615
              ],
              [
                781,
                1615
              ],
              [
                781,
                1574
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire œuvre de ses dix doigts = 【古风】mettre la main à l'œuvre\n工作,劳动,手不闲着",
            "block_bbox": [
              121,
              1617,
              1023,
              1696
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                121.0,
                1617.0
              ],
              [
                1023.0,
                1617.0
              ],
              [
                1023.0,
                1696.0
              ],
              [
                121.0,
                1696.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire œuvre de + 无冠词名词 ①举止…, 行为…, 为人做事够…: faire œuvre d'homme de goût 举止风雅 / faire œuvre d'homme d'honneur 行为光明磊落 / faire œuvre d'ami 为人做事够朋友 ②推进…, 为…而行动; 担负…, 承当…: Ces élus locaux veulent faire œuvre de décentralisation. 这些地方上选出的议员想为实现地方分权而行动。",
            "block_bbox": [
              119,
              1698,
              1023,
              1941
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                119,
                1698
              ],
              [
                119,
                1940
              ],
              [
                486,
                1940
              ],
              [
                498,
                1940
              ],
              [
                508,
                1925
              ],
              [
                540,
                1940
              ],
              [
                560,
                1940
              ],
              [
                582,
                1940
              ],
              [
                593,
                1925
              ],
              [
                845,
                1940
              ],
              [
                866,
                1940
              ],
              [
                907,
                1940
              ],
              [
                1022,
                1925
              ],
              [
                1022,
                1698
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire son œuvre 起破坏性的作用, 起毁灭性的作用, 肄虐 [指天灾、疾病、死亡等]: Quand les pompiers arrivèrent, le feu avait fait son œuvre. 消防队员们赶到时, 大火已经把东西烧光了。mettre en œuvre qch. 应用, 利用, 使用, 动用; 发挥, 发扬; 实施, 实行: mettre en œuvre des documents 利用资料 / mettre pleinement en œuvre l'initiative subjective 充分发挥主观能动性 / Il a mis tout en œuvre pour que son projet réussisse. 他为使计划获得成功而动用了一切手段 [想尽了一切办法]。/ Pour atténuer les écarts régionaux, le gouvernement a mis en œuvre des plans de développement. 为缩小地区之间的差距, 政府实施了一些发展计划。",
            "block_bbox": [
              118,
              1943,
              1022,
              2393
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                118,
                1943
              ],
              [
                118,
                2392
              ],
              [
                1021,
                2392
              ],
              [
                1021,
                1943
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mise en œuvre 应用, 利用, 使用, 动用; 发挥, 发扬; 实施, 实行; la mise en œuvre de techniques de pointe 尖端技术的采用 / la mise en œuvre d'une politique d'aménagement des sites touristiques 一项旅游景点整治政策的实施 / Les documents n'ont de valeur que par leur mise en œuvre. 资料只有使用才有价值。",
            "block_bbox": [
              116,
              2392,
              1022,
              2597
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                116.0,
                2392.0
              ],
              [
                1022.0,
                2392.0
              ],
              [
                1022.0,
                2597.0
              ],
              [
                116.0,
                2597.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【n.m. 1.【书】(艺术家的)全部作品[注:特别指画家、雕刻家、音乐家等的全部作品;指文学家的全部作品时多用阴性形式]: l'œuvre entier de Beethoven 贝多芬的全部作品 / L'œuvre peint de Pissarro ne doit pas faire oublier son œuvre gravé. 见到皮萨罗的绘画作品不应当忘记其版画作品。2.【建】建筑物,建筑;施工:second œuvre 结尾工作,装修 / dans œuvre 在建筑物主体内部的 / hors (d') œuvre 在建筑物主体外部的 / escalier dans œuvre [hors (d') œuvre] 内[外]楼梯 / mesure dans œuvre (建筑平面的)内测量[不包括墙壁厚度] / mesure hors (d') œuvre (建筑平面的)外测量[包括墙壁厚度] / le gros œuvre 建筑物的主要组成部分[指地基、墙和屋顶] / musée de l'œuvre (陈列有关某个大教堂等历史建筑的各种资料、艺术品等的)陈列馆,资料馆 3.【炼金术】le grand œuvre 点石成金(术),炼金(术),炼丹(术) 4.【转,古风】le grand œuvre 重大的举动;重要的事业,伟大的事业:Nous réunirons le corps pour ce grand œuvre de la paix générale. 我们要为了这项全面和平的伟大事业而团结一致。",
            "block_bbox": [
              113,
              2597,
              1018,
              2926
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                113.0,
                2597.0
              ],
              [
                1018.0,
                2597.0
              ],
              [
                1018.0,
                2926.0
              ],
              [
                113.0,
                2926.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1081,
              197,
              2003,
              564
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                1081.0,
                197.0
              ],
              [
                2003.0,
                197.0
              ],
              [
                2003.0,
                564.0
              ],
              [
                1081.0,
                564.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à pied d'œuvre 在建筑工地附近，在建筑工地跟前；在建筑工地上，在施工现场",
            "block_bbox": [
              1085,
              560,
              1997,
              639
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1085,
                560
              ],
              [
                1085,
                638
              ],
              [
                1996,
                638
              ],
              [
                1996,
                560
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être [se trouver] à pied d'œuvre 准备就绪；开始动手",
            "block_bbox": [
              1082,
              639,
              1847,
              680
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1082.0,
                639.0
              ],
              [
                1847.0,
                639.0
              ],
              [
                1847.0,
                680.0
              ],
              [
                1082.0,
                680.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "æuvrer [ævre] v. i. 【书】工作，从事活动，行动，努力:æuvrer dans le secteur de l'automobile 在汽车行业做事 / Du temps de ma jeunesse, j'œuvrais n'importe comment, n'importe où. 我年轻时工作起来不拘方式，不择地点。▶ <æuvrer + à, pour + qch./inf.> 努力实现[获得]…, 为实现[获得]…而努力, 为实现[获得]…而工作:æuvrer au rétablissement économique 为经济的恢复而努力 / æuvrer à rétablir une situation compromise 努力恢复遭受了危害的局面 / Il œuvre pour le bien du pays. 他为国家利益尽心尽力。/ J'œuvre pour assurer votre sécurité. 我努力保证你的安全。",
            "block_bbox": [
              1064,
              683,
              1996,
              1085
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1064.0,
                683.0
              ],
              [
                1996.0,
                683.0
              ],
              [
                1996.0,
                1085.0
              ],
              [
                1064.0,
                1085.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "OFCE 1\\. Office Français de Conjonctures Economiques 法国经济情况研究所 2\\. Office Français du Commerce Exterieur 法国对外贸易局",
            "block_bbox": [
              1062,
              1127,
              1990,
              1243
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1062.0,
                1127.0
              ],
              [
                1990.0,
                1127.0
              ],
              [
                1990.0,
                1243.0
              ],
              [
                1062.0,
                1243.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "æuvrette [ævret] n. f. 小作品[有时含贬义]",
            "block_bbox": [
              1062,
              1086,
              1724,
              1127
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1062.0,
                1086.0
              ],
              [
                1724.0,
                1086.0
              ],
              [
                1724.0,
                1127.0
              ],
              [
                1062.0,
                1127.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "off [of] 【英】a. inv. [电影, 电视]画外的[指对白、解说等]: voix off 画外音( = hors champ) / commentaire off 旁白, 画外解说\nI adv. 在画外\nⅡn.m. 画外音( = voix off)",
            "block_bbox": [
              1058,
              1245,
              1987,
              1449
            ],
            "block_id": 20,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                1058.0,
                1245.0
              ],
              [
                1987.0,
                1245.0
              ],
              [
                1987.0,
                1449.0
              ],
              [
                1058.0,
                1449.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Off.Ch. office des changes 外汇管理局",
            "block_bbox": [
              1059,
              1449,
              1636,
              1488
            ],
            "block_id": 21,
            "block_order": 20,
            "group_id": 21,
            "block_polygon_points": [
              [
                1059.0,
                1449.0
              ],
              [
                1636.0,
                1449.0
              ],
              [
                1636.0,
                1488.0
              ],
              [
                1059.0,
                1488.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Offenbach [ofenbak] (Jacques) 奥芬巴赫[1819～1880，法国作曲家、古典轻歌剧创始人之一。原籍德国]",
            "block_bbox": [
              1057,
              1489,
              1986,
              1569
            ],
            "block_id": 22,
            "block_order": 21,
            "group_id": 22,
            "block_polygon_points": [
              [
                1057.0,
                1489.0
              ],
              [
                1986.0,
                1489.0
              ],
              [
                1986.0,
                1569.0
              ],
              [
                1057.0,
                1569.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "offensant, e [ofāsā,āt] a. 1.冒犯人的,触犯人的,得罪人的;伤害人的,侮辱人的;des propos offensants 得罪人的话,伤人的话 / attitude offensante pour [à l'égard de] qn 对待某人的无礼态度 2.【古,书】使人感到不舒服的,使人难受的: l'offensante odeur de chou 难闻的白菜味 / une couleur offensante pour la vue 一种刺眼的颜色\nANT. Flattour.",
            "block_bbox": [
              1052,
              1570,
              1984,
              1851
            ],
            "block_id": 23,
            "block_order": 22,
            "group_id": 23,
            "block_polygon_points": [
              [
                1052.0,
                1570.0
              ],
              [
                1984.0,
                1570.0
              ],
              [
                1984.0,
                1851.0
              ],
              [
                1052.0,
                1851.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "offense [ofās] n. f. 1. 冒犯，触犯，得罪，无礼，失敬；侮辱，伤害；faire une offence à qn 触犯某人 / pardonner une offense de qn 宽恕某人的冒犯 / subir une offense 遭到冒犯，遭受侮辱 / venger une offense 雪耻，洗雪屈辱 2. <offense à qch.> 对…的伤害，对…的损害，对…妨害；对…的违反，对…的违背：offense au bon goût 趣味低下 / offense à la morale 败坏道德 / C'est une offense à la pudeur. 这让人害臊。这真是不知羞耻。3. [基督教] 不敬神；罪，罪孽：Pardonnez-nous nos offenses. 请宽恕我们的罪过吧。[天主经中的祈祷用语] 4. [法] (对国家元首的) 侮辱(罪)：offense envers le président de la République [envers un chef d'État étranger] 侮辱共和国总统[外国元首]罪 5. [古，书] 碰撞，撞击；碰伤，撞伤：tenir qch. à l'abri de toute offence 使某物不受任何碰撞",
            "block_bbox": [
              1051,
              1851,
              1983,
              2385
            ],
            "block_id": 24,
            "block_order": 23,
            "group_id": 24,
            "block_polygon_points": [
              [
                1051.0,
                1851.0
              ],
              [
                1983.0,
                1851.0
              ],
              [
                1983.0,
                2385.0
              ],
              [
                1051.0,
                2385.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Il n'y a pas [Y a pas] d'offense. [俗]没什么。没关系。",
            "block_bbox": [
              1075,
              2383,
              1892,
              2422
            ],
            "block_id": 25,
            "block_order": 24,
            "group_id": 25,
            "block_polygon_points": [
              [
                1075,
                2383
              ],
              [
                1075,
                2421
              ],
              [
                1891,
                2421
              ],
              [
                1891,
                2383
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Soit dit sans offense. 这并不是要冒犯你。这没有触犯你的意思。请不要见怪。",
            "block_bbox": [
              1070,
              2415,
              1976,
              2506
            ],
            "block_id": 26,
            "block_order": 25,
            "group_id": 26,
            "block_polygon_points": [
              [
                1070,
                2415
              ],
              [
                1070,
                2505
              ],
              [
                1817,
                2505
              ],
              [
                1965,
                2490
              ],
              [
                1975,
                2505
              ],
              [
                1975,
                2415
              ],
              [
                1334,
                2415
              ],
              [
                1322,
                2415
              ],
              [
                1312,
                2431
              ],
              [
                1238,
                2415
              ],
              [
                1186,
                2415
              ],
              [
                1175,
                2415
              ],
              [
                1154,
                2415
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【辨异】表示“冒犯，侮辱，伤害，损害”的意思：offense 指有意或无意地伤害他人尊严的言行，如：recevoir une offense 受到伤害。insulte, injure 指对他人有意识的侮辱，且多为在语言上的辱骂，如：C'est une insulte faite à tout ce que nous estimons. 这是对我们所尊重的一切的侮辱。/ Il considère cet oubli comme une injure personnelle. 他把这一疏漏视为人身侮辱。",
            "block_bbox": [
              1067,
              2504,
              1977,
              2758
            ],
            "block_id": 27,
            "block_order": 26,
            "group_id": 27,
            "block_polygon_points": [
              [
                1067,
                2504
              ],
              [
                1067,
                2757
              ],
              [
                1976,
                2757
              ],
              [
                1976,
                2504
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "outrage 指会造成严重损害的粗暴侮辱或违反社会的道德规范，如：outrage au bon sens 践踏良知 / venger [laver] un outrage 报仇雪耻。",
            "block_bbox": [
              1066,
              2748,
              1975,
              2871
            ],
            "block_id": 28,
            "block_order": 27,
            "group_id": 28,
            "block_polygon_points": [
              [
                1066,
                2748
              ],
              [
                1066,
                2870
              ],
              [
                1974,
                2870
              ],
              [
                1974,
                2748
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "affront 指当众进行的侮辱,如:faire un cruel affront devant les",
            "block_bbox": [
              1066,
              2873,
              1979,
              2917
            ],
            "block_id": 29,
            "block_order": 28,
            "group_id": 29,
            "block_polygon_points": [
              [
                1066.0,
                2873.0
              ],
              [
                1979.0,
                2873.0
              ],
              [
                1979.0,
                2917.0
              ],
              [
                1066.0,
                2917.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.4342325031757355,
              "coordinate": [
                120,
                141,
                229,
                178
              ],
              "order": 1,
              "polygon_points": [
                [
                  120.0,
                  141.0
                ],
                [
                  229.0,
                  141.0
                ],
                [
                  229.0,
                  178.0
                ],
                [
                  120.0,
                  178.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.36226892471313477,
              "coordinate": [
                1023,
                142,
                1099,
                174
              ],
              "order": null,
              "polygon_points": [
                [
                  1023.0,
                  142.0
                ],
                [
                  1099.0,
                  142.0
                ],
                [
                  1099.0,
                  174.0
                ],
                [
                  1023.0,
                  174.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6949778199195862,
              "coordinate": [
                1895,
                144,
                2002,
                175
              ],
              "order": null,
              "polygon_points": [
                [
                  1895.0,
                  144.0
                ],
                [
                  2002.0,
                  144.0
                ],
                [
                  2002.0,
                  175.0
                ],
                [
                  1895.0,
                  175.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9065918922424316,
              "coordinate": [
                127,
                198,
                1040,
                1285
              ],
              "order": 2,
              "polygon_points": [
                [
                  127.0,
                  198.0
                ],
                [
                  1040.0,
                  198.0
                ],
                [
                  1040.0,
                  1285.0
                ],
                [
                  127.0,
                  1285.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8557995557785034,
              "coordinate": [
                126,
                1288,
                1022,
                1368
              ],
              "order": 3,
              "polygon_points": [
                [
                  126.0,
                  1288.0
                ],
                [
                  1022.0,
                  1288.0
                ],
                [
                  1022.0,
                  1368.0
                ],
                [
                  126.0,
                  1368.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7792445421218872,
              "coordinate": [
                126,
                1369,
                1029,
                1450
              ],
              "order": 4,
              "polygon_points": [
                [
                  126.0,
                  1369.0
                ],
                [
                  1029.0,
                  1369.0
                ],
                [
                  1029.0,
                  1450.0
                ],
                [
                  126.0,
                  1450.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.58638995885849,
              "coordinate": [
                124,
                1453,
                933,
                1492
              ],
              "order": 5,
              "polygon_points": [
                [
                  124.0,
                  1453.0
                ],
                [
                  933.0,
                  1453.0
                ],
                [
                  933.0,
                  1492.0
                ],
                [
                  124.0,
                  1492.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5715785026550293,
              "coordinate": [
                121,
                1493,
                1027,
                1578
              ],
              "order": 6,
              "polygon_points": [
                [
                  121.0,
                  1493.0
                ],
                [
                  1027.0,
                  1493.0
                ],
                [
                  1027.0,
                  1578.0
                ],
                [
                  121.0,
                  1578.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5394799709320068,
              "coordinate": [
                122,
                1574,
                782,
                1616
              ],
              "order": 7,
              "polygon_points": [
                [
                  122,
                  1574
                ],
                [
                  122,
                  1615
                ],
                [
                  781,
                  1615
                ],
                [
                  781,
                  1574
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7494819760322571,
              "coordinate": [
                121,
                1617,
                1023,
                1696
              ],
              "order": 8,
              "polygon_points": [
                [
                  121.0,
                  1617.0
                ],
                [
                  1023.0,
                  1617.0
                ],
                [
                  1023.0,
                  1696.0
                ],
                [
                  121.0,
                  1696.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39480847120285034,
              "coordinate": [
                120,
                1698,
                1025,
                1825
              ],
              "order": 9,
              "polygon_points": [
                [
                  120.0,
                  1698.0
                ],
                [
                  1025.0,
                  1698.0
                ],
                [
                  1025.0,
                  1825.0
                ],
                [
                  120.0,
                  1825.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.49615758657455444,
              "coordinate": [
                119,
                1698,
                1023,
                1941
              ],
              "order": 10,
              "polygon_points": [
                [
                  119,
                  1698
                ],
                [
                  119,
                  1940
                ],
                [
                  486,
                  1940
                ],
                [
                  498,
                  1940
                ],
                [
                  508,
                  1925
                ],
                [
                  540,
                  1940
                ],
                [
                  560,
                  1940
                ],
                [
                  582,
                  1940
                ],
                [
                  593,
                  1925
                ],
                [
                  845,
                  1940
                ],
                [
                  866,
                  1940
                ],
                [
                  907,
                  1940
                ],
                [
                  1022,
                  1925
                ],
                [
                  1022,
                  1698
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.396860808134079,
              "coordinate": [
                120,
                1827,
                1021,
                1939
              ],
              "order": 11,
              "polygon_points": [
                [
                  120,
                  1827
                ],
                [
                  120,
                  1938
                ],
                [
                  1020,
                  1924
                ],
                [
                  1020,
                  1827
                ],
                [
                  990,
                  1827
                ],
                [
                  979,
                  1840
                ],
                [
                  979,
                  1827
                ],
                [
                  875,
                  1827
                ],
                [
                  875,
                  1840
                ],
                [
                  853,
                  1841
                ],
                [
                  832,
                  1827
                ],
                [
                  791,
                  1827
                ],
                [
                  780,
                  1827
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3971015512943268,
              "coordinate": [
                119,
                1940,
                1023,
                2071
              ],
              "order": 12,
              "polygon_points": [
                [
                  119.0,
                  1940.0
                ],
                [
                  1023.0,
                  1940.0
                ],
                [
                  1023.0,
                  2071.0
                ],
                [
                  119.0,
                  2071.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5687815546989441,
              "coordinate": [
                118,
                1943,
                1022,
                2393
              ],
              "order": 13,
              "polygon_points": [
                [
                  118,
                  1943
                ],
                [
                  118,
                  2392
                ],
                [
                  1021,
                  2392
                ],
                [
                  1021,
                  1943
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9040057063102722,
              "coordinate": [
                116,
                2392,
                1022,
                2597
              ],
              "order": 14,
              "polygon_points": [
                [
                  116.0,
                  2392.0
                ],
                [
                  1022.0,
                  2392.0
                ],
                [
                  1022.0,
                  2597.0
                ],
                [
                  116.0,
                  2597.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8093469142913818,
              "coordinate": [
                113,
                2597,
                1018,
                2926
              ],
              "order": 15,
              "polygon_points": [
                [
                  113.0,
                  2597.0
                ],
                [
                  1018.0,
                  2597.0
                ],
                [
                  1018.0,
                  2926.0
                ],
                [
                  113.0,
                  2926.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7371649742126465,
              "coordinate": [
                1081,
                197,
                2003,
                564
              ],
              "order": 16,
              "polygon_points": [
                [
                  1081.0,
                  197.0
                ],
                [
                  2003.0,
                  197.0
                ],
                [
                  2003.0,
                  564.0
                ],
                [
                  1081.0,
                  564.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6917517185211182,
              "coordinate": [
                1085,
                560,
                1997,
                639
              ],
              "order": 17,
              "polygon_points": [
                [
                  1085,
                  560
                ],
                [
                  1085,
                  638
                ],
                [
                  1996,
                  638
                ],
                [
                  1996,
                  560
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4866032600402832,
              "coordinate": [
                1082,
                639,
                1847,
                680
              ],
              "order": 18,
              "polygon_points": [
                [
                  1082.0,
                  639.0
                ],
                [
                  1847.0,
                  639.0
                ],
                [
                  1847.0,
                  680.0
                ],
                [
                  1082.0,
                  680.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8586384057998657,
              "coordinate": [
                1064,
                683,
                1996,
                1085
              ],
              "order": 19,
              "polygon_points": [
                [
                  1064.0,
                  683.0
                ],
                [
                  1996.0,
                  683.0
                ],
                [
                  1996.0,
                  1085.0
                ],
                [
                  1064.0,
                  1085.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8949442505836487,
              "coordinate": [
                1062,
                1127,
                1990,
                1243
              ],
              "order": 20,
              "polygon_points": [
                [
                  1062.0,
                  1127.0
                ],
                [
                  1990.0,
                  1127.0
                ],
                [
                  1990.0,
                  1243.0
                ],
                [
                  1062.0,
                  1243.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7576684355735779,
              "coordinate": [
                1062,
                1086,
                1724,
                1127
              ],
              "order": 21,
              "polygon_points": [
                [
                  1062.0,
                  1086.0
                ],
                [
                  1724.0,
                  1086.0
                ],
                [
                  1724.0,
                  1127.0
                ],
                [
                  1062.0,
                  1127.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7041872143745422,
              "coordinate": [
                1058,
                1245,
                1987,
                1449
              ],
              "order": 22,
              "polygon_points": [
                [
                  1058.0,
                  1245.0
                ],
                [
                  1987.0,
                  1245.0
                ],
                [
                  1987.0,
                  1449.0
                ],
                [
                  1058.0,
                  1449.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7236951589584351,
              "coordinate": [
                1059,
                1449,
                1636,
                1488
              ],
              "order": 23,
              "polygon_points": [
                [
                  1059.0,
                  1449.0
                ],
                [
                  1636.0,
                  1449.0
                ],
                [
                  1636.0,
                  1488.0
                ],
                [
                  1059.0,
                  1488.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8452978134155273,
              "coordinate": [
                1057,
                1489,
                1986,
                1569
              ],
              "order": 24,
              "polygon_points": [
                [
                  1057.0,
                  1489.0
                ],
                [
                  1986.0,
                  1489.0
                ],
                [
                  1986.0,
                  1569.0
                ],
                [
                  1057.0,
                  1569.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8542123436927795,
              "coordinate": [
                1052,
                1570,
                1984,
                1851
              ],
              "order": 25,
              "polygon_points": [
                [
                  1052.0,
                  1570.0
                ],
                [
                  1984.0,
                  1570.0
                ],
                [
                  1984.0,
                  1851.0
                ],
                [
                  1052.0,
                  1851.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8798350691795349,
              "coordinate": [
                1051,
                1851,
                1983,
                2385
              ],
              "order": 26,
              "polygon_points": [
                [
                  1051.0,
                  1851.0
                ],
                [
                  1983.0,
                  1851.0
                ],
                [
                  1983.0,
                  2385.0
                ],
                [
                  1051.0,
                  2385.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.44624754786491394,
              "coordinate": [
                1075,
                2383,
                1892,
                2422
              ],
              "order": 27,
              "polygon_points": [
                [
                  1075,
                  2383
                ],
                [
                  1075,
                  2421
                ],
                [
                  1891,
                  2421
                ],
                [
                  1891,
                  2383
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5664932131767273,
              "coordinate": [
                1070,
                2415,
                1976,
                2506
              ],
              "order": 28,
              "polygon_points": [
                [
                  1070,
                  2415
                ],
                [
                  1070,
                  2505
                ],
                [
                  1817,
                  2505
                ],
                [
                  1965,
                  2490
                ],
                [
                  1975,
                  2505
                ],
                [
                  1975,
                  2415
                ],
                [
                  1334,
                  2415
                ],
                [
                  1322,
                  2415
                ],
                [
                  1312,
                  2431
                ],
                [
                  1238,
                  2415
                ],
                [
                  1186,
                  2415
                ],
                [
                  1175,
                  2415
                ],
                [
                  1154,
                  2415
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32922765612602234,
              "coordinate": [
                1071,
                2504,
                1975,
                2591
              ],
              "order": 29,
              "polygon_points": [
                [
                  1071.0,
                  2504.0
                ],
                [
                  1975.0,
                  2504.0
                ],
                [
                  1975.0,
                  2591.0
                ],
                [
                  1071.0,
                  2591.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6200514435768127,
              "coordinate": [
                1067,
                2504,
                1977,
                2758
              ],
              "order": 30,
              "polygon_points": [
                [
                  1067,
                  2504
                ],
                [
                  1067,
                  2757
                ],
                [
                  1976,
                  2757
                ],
                [
                  1976,
                  2504
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7904487252235413,
              "coordinate": [
                1066,
                2748,
                1975,
                2871
              ],
              "order": 31,
              "polygon_points": [
                [
                  1066,
                  2748
                ],
                [
                  1066,
                  2870
                ],
                [
                  1974,
                  2870
                ],
                [
                  1974,
                  2748
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.729770839214325,
              "coordinate": [
                1066,
                2873,
                1979,
                2917
              ],
              "order": 32,
              "polygon_points": [
                [
                  1066.0,
                  2873.0
                ],
                [
                  1979.0,
                  2873.0
                ],
                [
                  1979.0,
                  2917.0
                ],
                [
                  1066.0,
                  2917.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## œuvrer\n\n叹。▶〈être l’œuvre de qn/qch.〉是由…造成的，是…的结果，是由…所致；是…的产物，是由…做的：Ces moisissures sont l’œuvre de l’humidité. 发霉是由于潮湿造成的。/ Ce vase cassé, c’est l’œuvre des enfants. 花瓶打碎了，这是孩子们干的。/ Robinson se réjouit de ces objets non seulement parce qu’ils lui sont utiles, mais parce qu’ils sont son œuvre. 鲁宾逊从这些物品中获得愉悦，这不仅是因为它们对他有用，还因为它们是他自己制作的。4.[用复数](用道德或宗教的观点进行评判的)行为，作为；善行：œuvres de miséricorde = bonnes œuvres 慈善事业，善行 / Elle consacre aux œuvres la plus grande partie de ses loisirs. 她把大部分空闲时间都用在慈善事业上。/ Dieu juge les hommes sur [selon] leurs œuvres. 上帝根据每个人的行为对人进行评判。[注：在固定的习惯表达中用单数，如：faire œuvre pie(行善，做好事)] 5.[转] œuvres vives 致命部分，要害，根本：une entreprise frappée dans ses œuvres vives par la crise 一个被危机损害致命部分的企业 6.慈善机构，慈善团体（= œuvre de bienfaisance, bonne œuvre）：faire un don à une œuvre 向一个慈善机构作捐赠 / organiser une collecte au profit d’une œuvre 为一个慈善机构组织募捐 7.[神学，宗] œuvre de (la) chair 肉体的结合，性交 8.[海] œuvres vives(船体的)水下部分，吃水部分 / œuvres mortes(船体的)吃水线以上部分 9.[劳动法] œuvres sociales 社会福利事业 10.[古法] 堂区的财产管理委员会：maître de l’œuvre 堂区的财产管理委员会成员 / banc d’œuvre 堂区财产管理委员席 11.[珠宝业] 宝石镶嵌：diamant hors d’œuvre [de l’œuvre] 尚未镶嵌的钻石；从镶嵌部位脱落的钻石 / metteur en œuvre 珠宝镶嵌匠 12.[农] 耕翻，耕种，耕作，耕耘\n\nA l'œuvre on connaît l'artisan [ l'ouvrier ]. 【该】工匠手艺如何，一看产品便知。见活儿，识工匠。观其事知其人。\n\nêtre atteint [frappé] dans ses œuvres vives 被击中要害，遭到致命打击\n\nêtre grosse [enceinte] des œuvres de qn 怀上某人的孩子\n\nêtre (le) fils de ses œuvres 靠个人奋斗而获得成功, 依靠自己的努力而获得成功; 自学成才\n\nexécuteur [maître] des hautes œuvres 刽子手\n\nfaire œuvre de ses dix doigts = 【古风】mettre la main à l'œuvre\n\n工作,劳动,手不闲着\n\nfaire œuvre de + 无冠词名词 ①举止…, 行为…, 为人做事够…: faire œuvre d'homme de goût 举止风雅 / faire œuvre d'homme d'honneur 行为光明磊落 / faire œuvre d'ami 为人做事够朋友 ②推进…, 为…而行动; 担负…, 承当…: Ces élus locaux veulent faire œuvre de décentralisation. 这些地方上选出的议员想为实现地方分权而行动。\n\nfaire son œuvre 起破坏性的作用, 起毁灭性的作用, 肄虐 [指天灾、疾病、死亡等]: Quand les pompiers arrivèrent, le feu avait fait son œuvre. 消防队员们赶到时, 大火已经把东西烧光了。mettre en œuvre qch. 应用, 利用, 使用, 动用; 发挥, 发扬; 实施, 实行: mettre en œuvre des documents 利用资料 / mettre pleinement en œuvre l'initiative subjective 充分发挥主观能动性 / Il a mis tout en œuvre pour que son projet réussisse. 他为使计划获得成功而动用了一切手段 [想尽了一切办法]。/ Pour atténuer les écarts régionaux, le gouvernement a mis en œuvre des plans de développement. 为缩小地区之间的差距, 政府实施了一些发展计划。\n\nmise en œuvre 应用, 利用, 使用, 动用; 发挥, 发扬; 实施, 实行; la mise en œuvre de techniques de pointe 尖端技术的采用 / la mise en œuvre d'une politique d'aménagement des sites touristiques 一项旅游景点整治政策的实施 / Les documents n'ont de valeur que par leur mise en œuvre. 资料只有使用才有价值。\n\n【n.m. 1.【书】(艺术家的)全部作品[注:特别指画家、雕刻家、音乐家等的全部作品;指文学家的全部作品时多用阴性形式]: l'œuvre entier de Beethoven 贝多芬的全部作品 / L'œuvre peint de Pissarro ne doit pas faire oublier son œuvre gravé. 见到皮萨罗的绘画作品不应当忘记其版画作品。2.【建】建筑物,建筑;施工:second œuvre 结尾工作,装修 / dans œuvre 在建筑物主体内部的 / hors (d') œuvre 在建筑物主体外部的 / escalier dans œuvre [hors (d') œuvre] 内[外]楼梯 / mesure dans œuvre (建筑平面的)内测量[不包括墙壁厚度] / mesure hors (d') œuvre (建筑平面的)外测量[包括墙壁厚度] / le gros œuvre 建筑物的主要组成部分[指地基、墙和屋顶] / musée de l'œuvre (陈列有关某个大教堂等历史建筑的各种资料、艺术品等的)陈列馆,资料馆 3.【炼金术】le grand œuvre 点石成金(术),炼金(术),炼丹(术) 4.【转,古风】le grand œuvre 重大的举动;重要的事业,伟大的事业:Nous réunirons le corps pour ce grand œuvre de la paix générale. 我们要为了这项全面和平的伟大事业而团结一致。\n\n\n\nà pied d'œuvre 在建筑工地附近，在建筑工地跟前；在建筑工地上，在施工现场\n\nêtre [se trouver] à pied d'œuvre 准备就绪；开始动手\n\næuvrer [ævre] v. i. 【书】工作，从事活动，行动，努力:æuvrer dans le secteur de l'automobile 在汽车行业做事 / Du temps de ma jeunesse, j'œuvrais n'importe comment, n'importe où. 我年轻时工作起来不拘方式，不择地点。▶ <æuvrer + à, pour + qch./inf.> 努力实现[获得]…, 为实现[获得]…而努力, 为实现[获得]…而工作:æuvrer au rétablissement économique 为经济的恢复而努力 / æuvrer à rétablir une situation compromise 努力恢复遭受了危害的局面 / Il œuvre pour le bien du pays. 他为国家利益尽心尽力。/ J'œuvre pour assurer votre sécurité. 我努力保证你的安全。\n\nOFCE 1\\. Office Français de Conjonctures Economiques 法国经济情况研究所 2\\. Office Français du Commerce Exterieur 法国对外贸易局\n\næuvrette [ævret] n. f. 小作品[有时含贬义]\n\noff [of] 【英】a. inv. [电影, 电视]画外的[指对白、解说等]: voix off 画外音( = hors champ) / commentaire off 旁白, 画外解说\n\nI adv. 在画外\n\nⅡn.m. 画外音( = voix off)\n\nOff.Ch. office des changes 外汇管理局\n\nOffenbach [ofenbak] (Jacques) 奥芬巴赫[1819～1880，法国作曲家、古典轻歌剧创始人之一。原籍德国]\n\noffensant, e [ofāsā,āt] a. 1.冒犯人的,触犯人的,得罪人的;伤害人的,侮辱人的;des propos offensants 得罪人的话,伤人的话 / attitude offensante pour [à l'égard de] qn 对待某人的无礼态度 2.【古,书】使人感到不舒服的,使人难受的: l'offensante odeur de chou 难闻的白菜味 / une couleur offensante pour la vue 一种刺眼的颜色\n\nANT. Flattour.\n\noffense [ofās] n. f. 1. 冒犯，触犯，得罪，无礼，失敬；侮辱，伤害；faire une offence à qn 触犯某人 / pardonner une offense de qn 宽恕某人的冒犯 / subir une offense 遭到冒犯，遭受侮辱 / venger une offense 雪耻，洗雪屈辱 2. <offense à qch.> 对…的伤害，对…的损害，对…妨害；对…的违反，对…的违背：offense au bon goût 趣味低下 / offense à la morale 败坏道德 / C'est une offense à la pudeur. 这让人害臊。这真是不知羞耻。3. [基督教] 不敬神；罪，罪孽：Pardonnez-nous nos offenses. 请宽恕我们的罪过吧。[天主经中的祈祷用语] 4. [法] (对国家元首的) 侮辱(罪)：offense envers le président de la République [envers un chef d'État étranger] 侮辱共和国总统[外国元首]罪 5. [古，书] 碰撞，撞击；碰伤，撞伤：tenir qch. à l'abri de toute offence 使某物不受任何碰撞\n\nIl n'y a pas [Y a pas] d'offense. [俗]没什么。没关系。\n\nSoit dit sans offense. 这并不是要冒犯你。这没有触犯你的意思。请不要见怪。\n\n【辨异】表示“冒犯，侮辱，伤害，损害”的意思：offense 指有意或无意地伤害他人尊严的言行，如：recevoir une offense 受到伤害。insulte, injure 指对他人有意识的侮辱，且多为在语言上的辱骂，如：C'est une insulte faite à tout ce que nous estimons. 这是对我们所尊重的一切的侮辱。/ Il considère cet oubli comme une injure personnelle. 他把这一疏漏视为人身侮辱。\n\noutrage 指会造成严重损害的粗暴侮辱或违反社会的道德规范，如：outrage au bon sens 践踏良知 / venger [laver] un outrage 报仇雪耻。\n\naffront 指当众进行的侮辱,如:faire un cruel affront devant les",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//123f89fe-1a4b-4488-bce3-655946020452/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A03%3A28Z%2F-1%2F%2F946c55a8d656212217651f1c93357b9fca7b776280f9f292111f14a547f2a051"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//123f89fe-1a4b-4488-bce3-655946020452/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A03%3A28Z%2F-1%2F%2Fd3709e783abd76e5775c7eb45b4931c3958e4cd76b8e5d6bbdb9652c4410fe1e"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//123f89fe-1a4b-4488-bce3-655946020452/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A03%3A29Z%2F-1%2F%2F7a8e6bfd179f0cb937b95d9667afb00c8b6f48d610b88d50269c7a789003e285"
  ]
}